package com.msksbr.LoginFrm;

import java.awt.*;

public class ScreenSize {
    public int width;
    public int height;
    public Dimension screenSize;

    public ScreenSize() {
        screenSize = Toolkit.getDefaultToolkit().getScreenSize();
        width = screenSize.width;
        height = screenSize.height;
    }
}
